@charset "utf-8";
body{
	margin-top: 0px;
}
#contenedor{
	display:none;
	background-image: url(../img/fondo.jpg);
	background-repeat: no-repeat;
	width: 1280px;
	height: 800px;
	position:relative;
	margin-left: auto;
	margin-right: auto;
}
#logo {
	display:none;
    background-image: url("../img/logo.png");
    height: 344px;
    margin-left: 163px;
    margin-top: 220px;
    position: absolute;
    width: 977px;
}
#entrar{
	display:none;
    cursor: pointer;
    height: 110px;
    margin-left: 572px;
    margin-top: 500px;
    position: absolute;
    width: 33px;
}
#colectivos{
	display:none;
	background-image: url(../img/colectivos.png);
	height: 200px;
	width: 433px;
    position: absolute;
	margin-left: 842px;
    margin-top: 533px;
}